Layer 7 Access Management

Expand all | Collapse all

Strange error when upgrading policy store 6sp4 to 12sp3

Jump to Best Answer
  • 1.  Strange error when upgrading policy store 6sp4 to 12sp3

    Posted 11-26-2012 12:03 PM
    Hello,

    We are facing a strange error witch is not documented

    The environnement is as follow

    - 1 Policy Server on windows 2003 (r6 sp 4)
    - iis web agent 4 qmr 5
    - User store, Policy store, Key store on novell eDirectory 8.8.7

    I am doing parralel upgrade to site minder r12 sp3

    I have done the following

    - Installing siteminder policy server r12 sp3 and enable failover between (r6 sp 4 and r12 sp3 policy servers)

    - And when I try to extend the Policy store schema using litterally the procedure described here : http://support.ca.com/cadocs/0/CA%20SiteMinder%20r12%20SP3-ENU/Bookshelf_Files/HTML/idocs/index.htm?toc.htm?how-to-upgrade-a-6x-policy-store.htm

    Every thing is ok but when launching :

    XPSDDInstall SmObjects.xdd ---> I get the error : "CA-XPS:LDAP0014(ERROR) : Error occured during "SearchExt" for "(xpsNumber=*)", text: DSA is unwinlling to perform " but the command seems to be successful, could any one tell me the meaning of this error ?

    when running the following command : XPSDDInstall EPMObjects.xdd, I get an errors that I can not understand

    https://picasaweb.google.com/114171712429957284556/26Novembre2012#5815166324621225618

    Could any one help

    Regards


  • 2.  RE: Strange error when upgrading policy store 6sp4 to 12sp3
    Best Answer

    Posted 11-27-2012 03:57 AM
    Hello,

    I found it, I had to restart eDirectory and it was resolved


    Regards


  • 3.  RE: Strange error when upgrading policy store 6sp4 to 12sp3

    Posted 11-27-2012 02:26 PM
    Thanks for letting everyone know you were able to resolve and what the resolution was! :grin: